Помощь

Системные требования

Для корректной работы скрипта SiteChecker необходимо, чтобы хостинг удовлетворял следующим основным требованиям:

- PHP версии 5+
- MySQL версии 4+
- Наличие библиотеки CURL
- Наличие планировщика задач (Cron)
- safe_mode=off (либо большое значение max_execution_time)
- Установленная библиотека PHP iconv

Установка скрипта

- Распакуйте архив со скриптом.
- Залейте все файлы к себе на сервер.
- Установите CHMOD 777 на папку в которую вы залили скрипт.
- Создайте базу данных, пользователя базы данных и пароль.
- Зайдите на install.php и введите параметры для подключения к базе данных. (Сервер базы данных уточняйте у своего хостера, как правило localhost)
- После установки скрипта файл install.php будет автоматически удален. Логин/Пароль для входа в админку по умолчанию admin/admin После входа, вы можете поменять его в настройках.